CVE-2006-1689

2006-04-11T00:02:00
ID CVE-2006-1689
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:33:00

Description

Unspecified vulnerability in su in HP HP-UX B.11.11, when using the LDAP netgroup feature, allows local users to gain unspecified access. HP-UX B.11.11: Install PHCO_34545 or later.